{% set PageTitle = "Welcome Online Pension Valuation" %}

{% extends "opvmaster.html" %}
{% block styles %}
{% endblock %}
{% block main %}

<div class="opv-main" id="opv-master"></div>


{% endblock %}

{% block scripts %}
<script>
    ReactDOM.render(React.createElement(Components.OpvMasterPage, {
        theme:{
            themeName:'cool-grey'
        }
    }), document.getElementById('opv-master'));
    ReactDOM.render(React.createElement(Components.OpvRightNav, {
        title: `Need some help?`,
        content: `If you need some help logging on or have a query call one of our friendly agents on <strong>0800 XXX XXX</strong>`,
        cta:`<a href="#" title="faq"><img src="../../dist/images/icon/icon-faq.svg" /><span>faq</span></a>`,
        theme:{
            themeName:'cool-grey'
        }
    }), document.getElementById('opv-right-nav'));
</script>

{% endblock %}
